
@import url('https://fonts.googleapis.com/css2?family=Itim&family=Rowdies:wght@300;400;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.mainbody{
    background-color: #f9f3e0;
}


.logo_section{
    height: 100%;
    background-color: #f9f3e0 ;
}

.title_section{
    display: inline-block;
    position: relative;
    height: 100%;
    background-color: #f9f3e0;
}

.navbar-custom{
    background-color: white;
}


.navbar-nav .nav-link {
line-height: 100px; /* Vertically center the links */
}

.section_divider{
    text-align: center;
    /* padding: 100px; */
    margin: 4rem 0 4rem 0;
    background-color: #f9f3e0;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}

.section_title{
    font-family: "Rowdies", serif;
    font-size: 4rem;
}

.video_section{
    background-color: #f9f3e0;
}

.vibespace_video iframe{
    border-radius: 1rem;
}

.button-custom{
    background-color: #cfaf8d ;
    border: 1px solid #cfaf8d;
}

.button-custom:hover{
    background-color: #7b4b34 ;
    border: 1px solid #cfaf8d;
}

#logo{
    display: block;
    width: 70%;
    margin: auto;
}

#vibespace_title{
    font-family: "Rowdies", serif;
    font-size: 5rem;
    font-weight:lighter;
}

#vibespace_slogan{
    font-size: 1.7rem;
    text-align: center;
    color: #f9f3e0;
    background-color: #cfaf8d;
    padding:20px;
    border-radius: 10px;
}

#vibespace_description{
    font-family: "Itim", serif;
    font-size: 1.5rem;
    text-align:left;
    font-weight:lighter;
}

#animated_icon{
    width: 200px;
}


/* Keyframe for vibration effect */
@keyframes vibrate {
    0% { transform: translate(0, 0); }
    25% { transform: translate(-4px, 4px); }
    50% { transform: translate(4px, -4px); }
    75% { transform: translate(-4px, -4px); }
    100% { transform: translate(0, 0); }
  }
  
  /* Apply the animation to the images */
  .vibrate {
    display: inline-block;
    animation: vibrate 5s infinite; /* Adjust duration and iteration */
    cursor: pointer; /* Optional: make the image look interactive */
  }

  
  .vibrate:hover {
    animation: vibrate 1s infinite;
  }

  @media (max-width: 1200px) {

  }
  

